PHPMyVisites 'phpmyvisites.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191754 漏洞类型 跨站脚本
发布时间 2007-02-12 更新时间 2007-02-13
CVE编号 CVE-2007-0891 CNNVD-ID CNNVD-200702-199
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-199
|漏洞详情
phpMyVisites2.2版本之前的版本的phpmyvisites.php的GetCurrentCompletePath函数中存在跨站脚本攻击漏洞。远程攻击者可以借助查询字符串,注入任意web脚本或HTML。
|参考资料

来源:SECUNIA
名称:24124
链接:http://secunia.com/advisories/24124
来源:OSVDB
名称:33176
链接:http://osvdb.org/33176
来源:FULLDISC
名称:20070211MultiplevulnerabilitiesinphpMyVisites
链接:http://marc.theaimsgroup.com/?l=full-disclosure&m=117121596803908&w=2
来源:XF
名称:phpmyvisites-phpmyvisites-xss(32430)
链接:http://xforce.iss.net/xforce/xfdb/32430
来源:BID
名称:22516
链接:http://www.securityfocus.com/bid/22516
来源:BUGTRAQ
名称:20070211MultiplevulnerabilitiesinphpMyVisites
链接:http://www.securityfocus.com/archive/1/archive/1/459792/100/0/threaded
来源:VUPEN
名称:ADV-2007-0566
链接:http://www.frsirt.com/english/advisories/2007/0566